<?php
session_start();
$usuario=$_SESSION['rut'];
require_once "nusoap/lib/nusoap.php";
$username="ingloboc_inglobo";
$password="inglobo2019";
$hostname="localhost";

$dbhandle=mysql_connect($hostname, $username, $password) or die("No es posible conectarse a mysql");
$selection=mysql_select_db("ingloboc_controlproceso") or die("Base de datos no disponible");

$planillas=array();

require("../correo_lote.php");
	$c = new basededatos();
	require("../class.phpmailer.php");
//ENVIAR CORREO LOTE
	$rs = mysql_query("SELECT * FROM correo_lote WHERE enviado='NO'");
	while($row = mysql_fetch_array($rs)){
		$c->enviar_correo_lote($row['pi_folio'],$row['causal_fuera']);
		$sql = "UPDATE correo_lote SET enviado='SI' WHERE pi_folio='".$row['pi_folio']."'";
		$result = @mysql_query($sql);
		echo "correo enviado<br/>";
	}

//ENVIAR CORREO pallet
	$rs = mysql_query("SELECT * FROM correo_pallet WHERE enviado='NO'");
	while($row = mysql_fetch_array($rs)){
		$c->enviar_correo_pallet_fn($row['pi_folio'], $row['pallet'], $row['cant_cajas'], $row['causal_fuera'], $row['num_caja']);
		$sql = "UPDATE correo_pallet SET enviado='SI' WHERE caja_id='".$row['caja_id']."'";
		$result = @mysql_query($sql);
		echo "correo enviado<br/>";
	}

?>